com2sec local localhost localmon
com2sec mynetwork 69.18.99.226 localmon
com2sec mynetwork 69.18.99.227 localmon
com2sec mynetwork 70.182.154.237 localmon
group MyRWGroup v1 local
group MyRWGroup v2c local
group MyRWGroup usm local
group MyROGroup v1 mynetwork
group MyROGroup v2c mynetwork
group MyROGroup usm mynetwork
view all included .1 80
access MyROGroup "" any noauth exact all none none
access MyRWGroup "" any noauth exact all all none
syslocation "BIG Networks Server"
syscontact BIG Networks <info@bignetworks.com>
disk /

